﻿body {
	background:url(../img/body_bg_unicolor.gif);
	font-size:90%;
	font-family:arial,helvetica,sans-serif;
	color:#494A47;
}

div#wrap {
	width:900px;
	margin:3em auto;
	border:1px solid #EE8C25;
	background:white;
}
		
div#header {
  	border-bottom:1px solid #EE8C25;
	background:url(../img/Gwundergarten_Banner.gif) top left no-repeat;
	height:172px;
}

div#header_sub { 
	background:url(../img/headersub_bg_unicolor.gif) ;
	border-bottom:1px so
	color:#494A47;
	height:2em;
}

div#header_sub  a  {
	color:#494A47;
}
div#main_wrap {	
	background-color: white;
	width:100%;
	/* width:900px; */
	clear:both; 
}
		
div#navigation { 
	clear:both; 
}
		
div.suchen { 	
	padding:5% 7%; 
	background: url(../img/suche_bg.gif);
	font-size:80%;
	font-weight:bold;
	border-bottom:1px solid #ddd;
	float:left;
	width:80%;
	margin-bottom:1em;
}

div.suchen form { 
}		
		
div.suchen input {	
	border:1px solid #aaa;
	float:left;
	margin-right:5px;
}

div.rootline {  
	padding:5px; 
	font-size:90%; 
} 	

div#nav_col {   	
	width:200px;
	float:left;
}		
			
div#content {	
	padding:5px;
}
		
div#content_wrap {
	width:700px;
	float:right;
}	
		
div#content_col	{
	width:490px;
}	
	
div#footer { 	
	clear:both;
	padding:10px;
	border-top:1px solid #999;
	background-color:#DCDED9;
	font-size:90%;
}

div#footer a {	
	color:#494A47;
}	
				
div.copyright {
	float:left;
	width:30%;
}

div.toplink {
	float:right;
	width:20%;
	text-align:right;
}

div.bottomnavi {
	text-align:center;
}

div#content_wrap label {  
	display:block; 
	padding-right:5px;
	width:200px;
	float:left;
	text-align:right;
	font-weight:bold;
}	

/* Navigation */
div#navigation ul {
	list-style-type:none;
	padding:0;
	margin:1em;
}

div#navigation ul ul {
	list-style-type:none;
	padding:0;
	margin:0 0 0.5em 1em;
}			
								
ul.navi li {
	margin-bottom:0.2em;
}	

ul.navi li a { 
	display:block;
	padding:0.2em 0.2em;
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	border:1px solid #ddd;
	background-color:#eee;
}	
				
ul.navi li a:hover {
	background:#ddd;
	color:#494A47;
	border-color:#ccc;
}

ul.navi li a.active { 
	background-color:#999;
	border-color:#999;
	color:#fff;
}
			
ul.subnavi li {	
	list-style-type:none;
	margin: 0;
	padding:0;
	margin-bottom:0;
}				
				
ul.subnavi li a {	 
	font-size:90%;
	padding:0.2em 0.5em;
	text-decoration:none;
	color:#666666;
	font-weight:normal;
	background:white;
	border:0;
	border-left: 1px dotted #aaa;
	border-bottom: 1px dotted #aaa;
}	
										
ul.subnavi li a:hover { 
	text-decoration:underline;
	background:white;	
}
				
ul.subnavi li a.active { 
	background-color:#F0F0F0;
	font-weight:bold;
	color:#555;
	border-color:#555;
}				

.TabelleMitRand {
	border:1;
	cellpadding:0;
	cellspacing:0;
	rules:all;	
}
/* Navigation Ende */

/* layout spalten */
/*
div.content2sp_33-66, div.content2sp_66-33, div.content1sp_100, div.content3sp_33-34-33  { 
	clear:both;  
	padding:1em 0;
	float:left;
	width:100%;
	border-bottom: 1px dotted #aaa;
						}
div.content2sp_33-66 { 
	background:url(../img/bg_content2sp_33-66.gif) 33% top repeat-y;
}
 
div.content3sp_33-34-33 {
	background:url(../img/bg_content3sp_33-34-33.gif) 33% top repeat-y;
}
 
div.content2sp_66-33 {
	background:url(../img/bg_content2sp_66-33.gif) 66% top repeat-y;
}

div.w33 {
 	width:33%;
}

div.w67 {
 	width:66%;
}

div.w34 {
 	width:33%; 
	margin: 0 33%;
}

div.links {
 	float:left; 
}

div.rechts {
 	float:right; 
}

div.c_pad {
 	padding:8px; 
}
*/
